### Virtual Method

# GcrUi Renderer populate_popup

#### Declaration [src]

    void
    populate_popup (
      GcrRenderer* self,
      GcrViewer* viewer,
      GtkMenu* menu
    )

#### Description

No description available.

#### Parameters

`viewer` | `GcrViewer`
| No description available.
| The data is owned by the caller of the function.
`menu` | `GtkMenu`
| No description available.
| The data is owned by the caller of the function.